#!/usr/bin/env ruby
# coding: utf-8

kuzi = ["金","銀","白"]

srand
te = rand(3)

kotae = kuzi[te]


puts("くじを回します！！")
sleep(1)
print("がらがら...")
sleep(2)
puts("PON!!")
sleep(1)
printf("%s色の玉が出たよ！！", kotae)

if kotae == "金"
  puts("一等賞だ！おめでとう！キミにはSuichをあげよう！！")
elsif kotae == "銀"
  puts("二等賞だ！PS4をあげるね！！")
elsif kotae == "白"
  puts("三等賞だ！3DSをあげます！！")
end
